.list {
  padding-inline-start: 1.5rem;
  padding-inline-end: 1.5rem;
}
.list-title {
  margin-block-start: 0;
  margin-block-end: .5rem;

  font: var(--baseFontFamily);
}

.list-content {
  display: flex;
  flex-direction: column;
  gap: .5rem;

  margin: 0;
  padding: 0;

  list-style: none;
}

.list-item a {
  font: var(--baseFontBold);
  transition: color .2s;
}